<html><head>
	<style type="text/css" id="Mail Designer Mobile Style Sheet">
	a:link {text-decoration:none;}
		a:visited {text-decoration:none;}
		a:hover {text-decoration:none;}
		a:active {text-decoration:none;}
		@media only screen and (max-width: 580px) {
			table[class=email-body-wrap] {
				width: 320px !important;
			}
			td[class=page-bg-show-thru] {
				display: none !important;
			}
			table[class=layout-block-wrapping-table] {
				width: 320px !important;
			}
			*[class=layout-block-full-width] {
				width: 320px !important;
			}
			table[class=layout-block-column], table[class=layout-block-padded-column] {
				width: 100% !important;
			}
			table[class=layout-block-box-padding] {
				width: 100% !important;
				padding: 5px !important;
			}
			table[class=layout-block-horizontal-spacer] {
				display: none !important;
			}
			tr[class=layout-block-vertical-spacer] {
			   display: block !important;
			   height: 8px !important;}
			td[class=container-padding] {
				display: none !important;
			}
			
			*[class~=desktop-only] { display: none !important; }
			*[class~=mobile-only] { display: block !important; }
			
			.hide {
				max-height: none !important;
				display: block !important;
				overflow: visible !important;
			}
			
			
		}
	</style>
	<!--[if gte mso 9]>
 		<style type="text/css" id="Mail Designer Outlook Style">
			table.layout-block-horizontal-spacer {
				display: none !important;
			}
			table {
				mso-table-lspace:0pt; 
				mso-table-rspace:0pt;
				mso-table-bspace:0pt;
				mso-table-tspace:0pt;
				mso-padding-alt:0;
				mso-table-top:0;
				mso-table-wrap:around;
			}
			td {
				mso-cellspacing:0;
			}
		</style>
	<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>

<body style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #e1e1e1;" bgcolor="#e1e1e1" >
	<table width="100%" cellspacing="0" cellpadding="0" id="page-wrap" align="center" bgcolor="#e1e1e1" style="background-color: #e1e1e1;">
		<tbody>
			<tr>
				<td>
					<table width="660" cellspacing="0" cellpadding="0" id="email-body" align="center">
						<tbody>
							<tr>
								<td width="30" >&nbsp;<!-- Left page bg show-thru --></td>
								<td width="600"  style="background-color: #ffffff;" bgcolor="#ffffff">
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com/newsletter/14"><img width="600" height="22" alt="" src="http://www.dramapassion.com/newsletter_content/img/facebook.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com"><img width="600" height="81" alt=""  src="http://www.dramapassion.com/newsletter_content/img/top.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 18px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #ad3f3a;"><b>Good Doctor<br />
Feriez-vous confiance à un chirurgien autiste ?
</b>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566"><a href="http://www.dramapassion.com/drama/139/Good-Doctor"><img width="566" src="http://www.dramapassion.com/newsletter_content/14/good1.jpg" /></a>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p>Après un Noël festif et gourmand, nous nous sommes dit que vous aviez bien besoin d’un nouveau drama pour vous remettre de toutes ces émotions ! Si, en plus, vous êtes de ceux qui ont dévoré le drama <a href="http://www.dramapassion.com/drama/74/Brain">Brain</a> l’an dernier et attendaient avec impatience de nouvelles aventures palpitantes en milieu hospitalier, nous avons le plaisir de vous apprendre la sortie imminente du drama <a href="http://www.dramapassion.com/drama/139/Good-Doctor">Good Doctor</a>, une nouvelle série d’une finesse chirurgicale épatante, disponible dès ce vendredi 27 décembre sur <a href="http://www.dramapassion.com">Dramapassion</a> !</p><p>
Plus qu’un simple drama relatant les hauts et les bas de chirurgiens passionnés, <a href="http://www.dramapassion.com/drama/139/Good-Doctor">Good Doctor</a> aborde une thématique pour le moins osée et inhabituelle en plaçant au centre de son intrigue un pédiatre autiste, brillamment interprété par un Joon Woo (<a href="http://www.dramapassion.com/drama/98/Bridal-Mask">Bridal Mask</a>) qui nous révèle ici toute l’ampleur de son talent.</p><p>
D’une justesse déconcertante, tant dans le jeu que dans les nombreuses opérations chirurgicales, ce drama a un message pour le moins fort à faire passer et s’affiche comme une ode à la tolérance, sans jamais pour autant s’ériger en donneur de leçons. Tout y est méticuleusement pensé et maîtrisé, dosant parfaitement son taux de romance, d’opérations médicales et d’humour fin. Férus de dramas médicaux à la recherche d’encore plus de profondeur, foncez ! Ce drama est pour vous.</p>


													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<table width="566" cellspacing="0" cellpadding="0" >
														<tbody>
															<tr>
																<td width="346" align="left" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p style="color: #ad3f3a;font-size:17px;"><b>Synopsis</b></p><p>Park Shion est un jeune homme souffrant d'autisme et de déséquilibre mental. Bien qu’il ait l’âge mental d’un enfant de 10 ans, il souffre également du syndrome du savant, qui le dote de compétences exceptionnelles en matière de diagnostic médical. Un jour, le directeur d’un hôpital va lui donner l’occasion de faire ses preuves en tant que chirurgien pédiatrique… Face à tant de pression et de rapports sociaux, Park Shion parviendra-t-il à surmonter son stress et à faire ses preuves ?</p>
																</td>
																<td width="20" style="font-size:1px; " ></td>
																
																<td width="200" align="center" valign="top" ><a href="http://www.dramapassion.com/drama/139/Good-Doctor"><img width="200" src="http://www.dramapassion.com/newsletter_content/14/good2.jpg" /></a></td>
															</tr>
														</tbody>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>©2013 Vlexhan Distribution | Dramapassion - Votre tremplin vers la vague coréenne</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="60"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>Pour être sûr de recevoir nos futurs e-mails, veuillez nous ajouter à votre liste de contacts. Si cet e-mail ne s'affiche pas correctement, <a href="http://www.dramapassion.com/newsletter/14">cliquez ici</a>.<br />
<a href="http://www.dramapassion.com/desinscription">Se désabonner</a></p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="10"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
								</td>
								<td width="30" eqfixedwidth="true" >&nbsp;<!-- Right page bg show-thru --></td>
							</tr>
						</tbody>
				</td>
			</tr>
		</tbody>
	</table>
</body>
</html>